.nivoSlider{position:relative;width:100%;height:auto;overflow:hidden;}
.nivoSlider img{position:absolute;top:0px;left:0px;max-width:none;}
.nivo-main-image{display:block !important;position:relative !important;width:100% !important;}
.nivoSlider a.nivo-imageLink{position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none;background:white;filter:alpha(opacity=0);opacity:0;}
.nivo-slice{display:block;position:absolute;z-index:5;height:100%;top:0;}
.nivo-box{display:block;position:absolute;z-index:5;overflow:hidden;}
.nivo-box img{display:block;}
.nivo-caption{position:absolute;left:0px;bottom:0px;color:#fff;width:100%;z-index:8;padding:5px 10px;opacity:0.8;overflow:hidden;display:none;-moz-opacity:0.8;filter:alpha(opacity=8);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.nivo-caption p{padding:5px;margin:0;}
.nivo-caption a{display:inline !important;}
.nivo-html-caption{display:none;}
.nivo-directionNav a{position:absolute;top:45%;z-index:9;cursor:pointer;}
.nivo-prevNav{left:0px;}
.nivo-nextNav{right:0px;}
.nivo-controlNav{text-align:center;padding:0px 0 0;}
.nivo-controlNav a{cursor:pointer;}
.nivo-controlNav a.active{font-weight:bold;}
.slider-direction{position:absolute;left:0;top:0;width:100%;background:none;color:#fff;font-size:16px;z-index:999;display:none;}
.nivoSlider a.nivo-imageLink{position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none;background:white;filter:alpha(opacity=0);opacity:0;}
.nivo-slice{display:block;position:absolute;z-index:5;height:100%;top:0;}
.nivo-box{display:block;position:absolute;z-index:5;overflow:hidden;}
.nivo-box img{display:block;}
.nivo-caption{position:absolute;left:0;top:0;color:#fff;width:100%;height:100%;z-index:8;}
.nivo-main-image{display:block !important;position:relative !important;width:100% !important;}
.nivo-slice{display:block;position:absolute;z-index:5;height:100%;top:0;}
.nivo-box{display:block;position:absolute;z-index:5;overflow:hidden;}
@-webkit-keyframes myfirst{from{width:0;}
to{width:100%;}
}
@keyframes myfirst{from{width:0;}
to{width:100%;}
}
.slider-progress.pos_hover{-webkit-animation-play-state:paused;animation-play-state:paused;}
.slider-progress{position:absolute;top:0;left:0;background-color:rgba(255, 255, 255, .7);height:5px;-webkit-animation:myfirst 5000ms ease-in-out;-moz-animation:myfirst 5000ms ease-in-out;-ms-animation:myfirst 5000ms ease-in-out;animation:myfirst 5000ms ease-in-out;}
.s-tb{display:table;height:100%;width:100%;float:left;}
.s-tb-c{display:table-cell;vertical-align:middle;}
.t-cn{text-align:center}
.t-lft{text-align:left}
.t-lfr{text-align:right}
.slider-1 h1{-webkit-animation:bounceInUp 1000ms ease-in-out;-moz-animation:bounceInUp 1000ms ease-in-out;-ms-animation:bounceInUp 1000ms ease-in-out;animation:bounceInUp 1000ms ease-in-out;}
.slider-1 div.title2{-webkit-animation:bounceInUp 2000ms ease-in-out;-moz-animation:bounceInUp 2000ms ease-in-out;-ms-animation:bounceInUp 2000ms ease-in-out;animation:bounceInUp 2000ms ease-in-out;}
.slider-1 p{-webkit-animation:zoomIn 500ms ease-in-out;-moz-animation:zoomIn 500ms ease-in-out;-ms-animation:zoomIn 500ms ease-in-out;animation:zoomIn 500ms ease-in-out;}
.slider-1 div.read-more{-webkit-animation:bounceInDown 2500ms ease-in-out;-moz-animation:bounceInDown 2500ms ease-in-out;-ms-animation:bounceInDown 2500ms ease-in-out;animation:bounceInDown 2500ms ease-in-out;}
.slider-2 p{-webkit-animation:zoomIn 500ms ease-in-out;-moz-animation:zoomIn 500ms ease-in-out;-ms-animation:zoomIn 500ms ease-in-out;animation:zoomIn 500ms ease-in-out;}
.slider-2 h1{-webkit-animation:fadeInLeft 500ms ease-in-out;-moz-animation:fadeInLeft 500ms ease-in-out;-ms-animation:fadeInLeft 500ms ease-in-out;animation:fadeInLeft 500ms ease-in-out;}
.slider-2 div.title2{-webkit-animation:fadeInLeft 1500ms ease-in-out;-moz-animation:fadeInLeft 1500ms ease-in-out;-ms-animation:fadeInLeft 1500ms ease-in-out;animation:fadeInLeft 1500ms ease-in-out;}
.slider-2 div.read-more{-webkit-animation:bounceInDown 2500ms ease-in-out;-moz-animation:bounceInDown 2500ms ease-in-out;-ms-animation:bounceInDown 2500ms ease-in-out;animation:bounceInDown 2500ms ease-in-out;}
.preview-1 .nivoSlider{position:relative;background:url(../img/loading.gif) no-repeat 50% 50%;}
.preview-1 .nivoSlider img{position:absolute;top:0px;left:0px;display:none;}
.preview-1 .nivoSlider a{border:0;display:block;}
.preview-1 .nivo-controlNav{text-align:center;padding:20px 0;}
.preview-1 .nivo-controlNav a{display:inline-block;width:22px;height:22px;background:url(../img/bullets.png) no-repeat;text-indent:-9999px;border:0;margin:0 2px;}
.preview-1 .nivo-controlNav a.active{background-position:0 -22px;}
.preview-1 .nivo-directionNav a{display:block;width:30px;height:30px;background:url(../img/arrows.png) no-repeat;text-indent:-9999px;border:0;opacity:1;-webkit-transition:all 200ms ease-in-out;-moz-transition:all 200ms ease-in-out;-o-transition:all 200ms ease-in-out;transition:all 200ms ease-in-out;}
.preview-1:hover .nivo-directionNav a{opacity:1;}
.preview-1 a.nivo-nextNav{background-position:-30px 0;right:15px;}
.preview-1 a.nivo-prevNav{left:15px;}
.preview-1 .nivo-caption{font-family:Helvetica, Arial, sans-serif;}
.preview-1 .nivo-caption a{color:#fff;border-bottom:1px dotted #fff;}
.preview-1 .nivo-caption a:hover{color:#fff;}
.preview-1 .nivo-controlNav.nivo-thumbs-enabled{width:100%;}
.preview-1 .nivo-controlNav.nivo-thumbs-enabled a{width:auto;height:auto;background:none;margin-bottom:5px;}
.preview-1 .nivo-controlNav.nivo-thumbs-enabled img{display:block;width:120px;height:auto;}
.preview-1 .nivo-controlNav{position:relative;z-index:99999;bottom:68px;}
.preview-1 .nivo-controlNav a{border:5px solid #fff;display:inline-block;height:18px;margin:0 5px;text-indent:-9999px;width:18px;line-height:8px;background:#3c3c3c;cursor:pointer;position:relative;z-index:9;border-radius:100%;opacity:1;z-index:999;}
.preview-1:hover .nivo-controlNav a{opacity:1;z-index:999999;}
.preview-1 .nivo-controlNav a:hover, .preview-1 .nivo-controlNav a.active{background:#000;cursor:pointer;}
.preview-2 .nivoSlider:hover .nivo-directionNav a.nivo-prevNav{left:15px;}
.preview-2 .nivoSlider:hover .nivo-directionNav a.nivo-nextNav{right:65px;}
.preview-2 .nivoSlider .nivo-directionNav a.nivo-prevNav{left:-55px;font-size:0;}
.preview-2 .nivoSlider .nivo-directionNav a.nivo-nextNav{right:0px;font-size:0;}
.preview-2 .nivo-directionNav a.nivo-prevNav:hover:before{background:#820529;color:#ffffff;}
.preview-2 .nivo-directionNav a.nivo-prevNav:before{background:#dd127b;content:"\f053";font:normal normal normal 14px/1 FontAwesome;color:#fff;cursor:pointer;font-size:25px;font-weight:400;height:50px;line-height:50px;margin:0;position:absolute;text-align:center;top:45%;transition:all 300ms ease-in 0s;width:50px;z-index:9;}
.preview-2 .nivo-directionNav a.nivo-nextNav:hover:before{background:#820529;color:#ffffff;}
.preview-2 .nivo-directionNav a.nivo-nextNav:before{background:#dd127b;content:"\f054";font:normal normal normal 14px/1 FontAwesome;color:#fff;cursor:pointer;font-size:25px;font-weight:400;height:50px;line-height:50px;margin:0;position:absolute;text-align:center;top:45%;transition:all 300ms ease-in 0s;width:50px;z-index:9;}
.preview-2 .nivo-controlNav{position:relative;z-index:9;bottom:50px;}
.preview-2 .nivo-controlNav a{background:#dd127b none repeat scroll 0 0;border:2px solid #ffffff;border-radius:6px;cursor:pointer;display:inline-block;height:8px;line-height:15px;margin:0 5px;opacity:1;position:relative;text-indent:-9999px;width:25px;z-index:-1;}
.preview-2:hover .nivo-controlNav a{opacity:1;z-index:999999;}
.preview-2 .nivo-controlNav a:hover, .preview-2 .nivo-controlNav a.active{background:#191d4d;cursor:pointer;}